<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJFz0hqmQjL3JFeRc9Iltm7EiIhYK6hTZZJC5oMYYcAd8SATtgxIgQR2j5f7kqq5dlbpXXWkEDfOKs3qVWcl6VEkh91QcESoYCipKCiRuUwM9b3DTEfQ+UGWCmWGtEkn1IVsrTtUHzf8f5GvkAwzPu/YSIA2BgWga6Xy4pKgzO+rdOg3IQp32J7KRN0S05uCh1EIvGAo=</string>
</map>
